namespace updateServer
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.lstBoxUpdateGameList = new System.Windows.Forms.ListBox();
            this.txbGameID = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.txbPlatformID = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.lbServerStatus = new System.Windows.Forms.Label();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.btnExport = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Font = new System.Drawing.Font("굴림", 20F);
            this.button1.Location = new System.Drawing.Point(260, 99);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(262, 58);
            this.button1.TabIndex = 0;
            this.button1.Text = "서버 켜기";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("굴림", 15F);
            this.label5.Location = new System.Drawing.Point(38, 177);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(206, 20);
            this.label5.TabIndex = 2;
            this.label5.Text = "최근 요청받은 게임 ID";
            // 
            // button2
            // 
            this.button2.Font = new System.Drawing.Font("굴림", 20F);
            this.button2.Location = new System.Drawing.Point(260, 266);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(262, 123);
            this.button2.TabIndex = 6;
            this.button2.Text = "플랫폼 아이디 업데이트 진행";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // lstBoxUpdateGameList
            // 
            this.lstBoxUpdateGameList.FormattingEnabled = true;
            this.lstBoxUpdateGameList.ItemHeight = 12;
            this.lstBoxUpdateGameList.Location = new System.Drawing.Point(54, 33);
            this.lstBoxUpdateGameList.Name = "lstBoxUpdateGameList";
            this.lstBoxUpdateGameList.Size = new System.Drawing.Size(180, 124);
            this.lstBoxUpdateGameList.TabIndex = 4;
            // 
            // txbGameID
            // 
            this.txbGameID.Font = new System.Drawing.Font("굴림", 15F);
            this.txbGameID.Location = new System.Drawing.Point(250, 174);
            this.txbGameID.Name = "txbGameID";
            this.txbGameID.Size = new System.Drawing.Size(272, 30);
            this.txbGameID.TabIndex = 7;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("굴림", 15F);
            this.label1.Location = new System.Drawing.Point(25, 217);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(219, 20);
            this.label1.TabIndex = 2;
            this.label1.Text = "최근가져오는 플랫폼 ID";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("굴림", 15F);
            this.label2.Location = new System.Drawing.Point(12, 9);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(236, 20);
            this.label2.TabIndex = 2;
            this.label2.Text = "업데이트중인 경기리스트";
            // 
            // txbPlatformID
            // 
            this.txbPlatformID.Font = new System.Drawing.Font("굴림", 15F);
            this.txbPlatformID.Location = new System.Drawing.Point(250, 214);
            this.txbPlatformID.Name = "txbPlatformID";
            this.txbPlatformID.Size = new System.Drawing.Size(272, 30);
            this.txbPlatformID.TabIndex = 7;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("굴림", 15F);
            this.label3.Location = new System.Drawing.Point(330, 9);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(89, 20);
            this.label3.TabIndex = 2;
            this.label3.Text = "서버상태";
            // 
            // lbServerStatus
            // 
            this.lbServerStatus.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.lbServerStatus.Font = new System.Drawing.Font("굴림", 20F);
            this.lbServerStatus.ForeColor = System.Drawing.SystemColors.ControlLightLight;
            this.lbServerStatus.Location = new System.Drawing.Point(269, 33);
            this.lbServerStatus.Name = "lbServerStatus";
            this.lbServerStatus.Size = new System.Drawing.Size(244, 51);
            this.lbServerStatus.TabIndex = 8;
            this.lbServerStatus.Text = "STOP";
            this.lbServerStatus.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.ItemHeight = 12;
            this.listBox1.Location = new System.Drawing.Point(542, 56);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(428, 316);
            this.listBox1.TabIndex = 4;
            this.listBox1.SelectedIndexChanged += new System.EventHandler(this.listBox1_SelectedIndexChanged);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(756, 12);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(214, 38);
            this.button3.TabIndex = 9;
            this.button3.Text = "진행중인 경기목록 가져오기";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(542, 12);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(208, 38);
            this.button4.TabIndex = 9;
            this.button4.Text = "테스트경기 목록 가져오기";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(12, 326);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(65, 46);
            this.button5.TabIndex = 10;
            this.button5.Text = "과거자료방리스트업데이트";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // btnExport
            // 
            this.btnExport.Location = new System.Drawing.Point(120, 266);
            this.btnExport.Name = "btnExport";
            this.btnExport.Size = new System.Drawing.Size(117, 54);
            this.btnExport.TabIndex = 11;
            this.btnExport.Text = "데이터백업";
            this.btnExport.UseVisualStyleBackColor = true;
            this.btnExport.Click += new System.EventHandler(this.btnExport_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(85, 326);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(152, 45);
            this.button6.TabIndex = 12;
            this.button6.Text = "데이터초기화";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.label4.Font = new System.Drawing.Font("굴림", 20F);
            this.label4.ForeColor = System.Drawing.SystemColors.ControlLightLight;
            this.label4.Location = new System.Drawing.Point(12, 266);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(102, 51);
            this.label4.TabIndex = 8;
            this.label4.Text = "0/0";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(982, 401);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.btnExport);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.lbServerStatus);
            this.Controls.Add(this.txbPlatformID);
            this.Controls.Add(this.txbGameID);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.listBox1);
            this.Controls.Add(this.lstBoxUpdateGameList);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.button1);
            this.Name = "Form1";
            this.Text = "LCK CL 업데이트서버 250525 - WDG";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.Button button1;
        public System.Windows.Forms.ListBox lstBoxUpdateGameList;
        public System.Windows.Forms.TextBox txbGameID;
        public System.Windows.Forms.TextBox txbPlatformID;
        public System.Windows.Forms.Label lbServerStatus;
        public System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button btnExport;
        private System.Windows.Forms.Button button6;
        public System.Windows.Forms.Label label4;
    }
}

